Kodi 14 - Xperience1080 3.5

  Thread Rating:
  • 8 Vote(s) - 4.63 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Post Reply
Piers Offline
Team-Kodi Member
Posts: 2,768
Joined: Jan 2011
Reputation: 83
Location: Austria & UK
Post: #781
(2015-06-26 03:10)Y.G. Wrote:  Is there a way to enable the Xbox dashboard sounds from 1080XF in Xperience1080 3.50?

1080XF had no sounds, 1080XF MB3 did have sounds.

You can simply copy over the sounds directory from skin.1080xfmb3 (I think that's the name) to skin.xperience1080. Make sure you copy all the files and replace them.

Please read the online manual (wiki) & FAQ (wiki) before posting.
Do not e-mail Team Kodi members directly asking for support. Read the forum rules (wiki)
The pages on troubleshooting (wiki) and bug reporting (wiki) must be read before reporting issues

Xperience1080
MetroIcon.net
find quote
Y.G. Offline
Junior Member
Posts: 6
Joined: Feb 2013
Reputation: 0
Post: #782
(2015-06-26 03:53)Piers Wrote:  1080XF had no sounds, 1080XF MB3 did have sounds.

You can simply copy over the sounds directory from skin.1080xfmb3 (I think that's the name) to skin.xperience1080. Make sure you copy all the files and replace them.

Thanks!
find quote
ghost5825 Offline
Junior Member
Posts: 1
Joined: Jul 2015
Reputation: 0
Post: #783
i was hoping someone could help me change the default search to search a plug in instead. I've seen how to map a key but cant find how to change the built in search function. any help is appreciated.
find quote
Piers Offline
Team-Kodi Member
Posts: 2,768
Joined: Jan 2011
Reputation: 83
Location: Austria & UK
Post: #784
(2015-07-06 10:08)ghost5825 Wrote:  i was hoping someone could help me change the default search to search a plug in instead. I've seen how to map a key but cant find how to change the built in search function. any help is appreciated.

The "default search" is an add-on integrated into the skin - Global Search

I'm not entirely sure what keymaps have to do with searches, the add-on will find content within your library. Which add-on do you want to search?

Please read the online manual (wiki) & FAQ (wiki) before posting.
Do not e-mail Team Kodi members directly asking for support. Read the forum rules (wiki)
The pages on troubleshooting (wiki) and bug reporting (wiki) must be read before reporting issues

Xperience1080
MetroIcon.net
(This post was last modified: 2015-07-06 11:13 by Piers.)
find quote
Joontje Offline
Junior Member
Posts: 31
Joined: Mar 2014
Reputation: 0
Post: #785
is it just me or is the skin no longer available in the repo? i suddenly got the message that the skin had unmet dependencies and asked me if i wanted to remove the skin.
Figured i'd just reinstall it but its not there.. so i went to your git, selected the Helix branch and downloaded the zip, but it wont install 'Dependencies not met'
(This post was last modified: 2015-07-18 16:50 by Joontje.)
find quote
Piers Offline
Team-Kodi Member
Posts: 2,768
Joined: Jan 2011
Reputation: 83
Location: Austria & UK
Post: #786
(2015-07-18 16:46)Joontje Wrote:  is it just me or is the skin no longer available in the repo? i suddenly got the message that the skin had unmet dependencies and asked me if i wanted to remove the skin.
Figured i'd just reinstall it but its not there.. so i went to your git, selected the Helix branch and downloaded the zip, but it wont install 'Dependencies not met'

Can you post a debug log (wiki) please.

Please read the online manual (wiki) & FAQ (wiki) before posting.
Do not e-mail Team Kodi members directly asking for support. Read the forum rules (wiki)
The pages on troubleshooting (wiki) and bug reporting (wiki) must be read before reporting issues

Xperience1080
MetroIcon.net
find quote
Joontje Offline
Junior Member
Posts: 31
Joined: Mar 2014
Reputation: 0
Post: #787
(2015-07-18 17:22)Piers Wrote:  
(2015-07-18 16:46)Joontje Wrote:  is it just me or is the skin no longer available in the repo? i suddenly got the message that the skin had unmet dependencies and asked me if i wanted to remove the skin.
Figured i'd just reinstall it but its not there.. so i went to your git, selected the Helix branch and downloaded the zip, but it wont install 'Dependencies not met'

Can you post a debug log (wiki) please.

I assume you mean a debug log of me attempting to install the zip.
Here you go:
Code:
7:45:15 T:140510088128448   DEBUG: ------ Window Deinit (FileBrowser.xml) ------
17:45:15 T:140510088128448   DEBUG: Addon script.globalsearch requires xbmc.python version 2.20.0 which is not available
17:45:15 T:140510088128448   DEBUG: ------ Window Init (DialogKaiToast.xml) ------
17:45:15 T:140510088128448   DEBUG: SECTION:LoadDLL(special://xbmcbin/system/ImageLib-x86_64-linux.so)
17:45:15 T:140510088128448   DEBUG: Loading: /usr/lib/kodi/system/ImageLib-x86_64-linux.so
17:45:21 T:140510088128448   DEBUG: ------ Window Deinit (DialogKaiToast.xml) ------

Edit: a screenshot of the repo list, xperience1080 is listed as incompatible.
http://i.imgur.com/C5jy8EW.jpg
(This post was last modified: 2015-07-18 17:52 by Joontje.)
find quote
Piers Offline
Team-Kodi Member
Posts: 2,768
Joined: Jan 2011
Reputation: 83
Location: Austria & UK
Post: #788
(2015-07-18 17:45)Joontje Wrote:  
(2015-07-18 17:22)Piers Wrote:  
(2015-07-18 16:46)Joontje Wrote:  is it just me or is the skin no longer available in the repo? i suddenly got the message that the skin had unmet dependencies and asked me if i wanted to remove the skin.
Figured i'd just reinstall it but its not there.. so i went to your git, selected the Helix branch and downloaded the zip, but it wont install 'Dependencies not met'

Can you post a debug log (wiki) please.

I assume you mean a debug log of me attempting to install the zip.
Here you go:
Code:
7:45:15 T:140510088128448   DEBUG: ------ Window Deinit (FileBrowser.xml) ------
17:45:15 T:140510088128448   DEBUG: Addon script.globalsearch requires xbmc.python version 2.20.0 which is not available
17:45:15 T:140510088128448   DEBUG: ------ Window Init (DialogKaiToast.xml) ------
17:45:15 T:140510088128448   DEBUG: SECTION:LoadDLL(special://xbmcbin/system/ImageLib-x86_64-linux.so)
17:45:15 T:140510088128448   DEBUG: Loading: /usr/lib/kodi/system/ImageLib-x86_64-linux.so
17:45:21 T:140510088128448   DEBUG: ------ Window Deinit (DialogKaiToast.xml) ------

Edit: a screenshot of the repo list, xperience1080 is listed as incompatible.
http://i.imgur.com/C5jy8EW.jpg

I mean a full log.

Are you sure you're trying to install this on Helix using the script.globalsearch for Helix?

Please read the online manual (wiki) & FAQ (wiki) before posting.
Do not e-mail Team Kodi members directly asking for support. Read the forum rules (wiki)
The pages on troubleshooting (wiki) and bug reporting (wiki) must be read before reporting issues

Xperience1080
MetroIcon.net
(This post was last modified: 2015-07-18 18:20 by Piers.)
find quote
Piers Offline
Team-Kodi Member
Posts: 2,768
Joined: Jan 2011
Reputation: 83
Location: Austria & UK
Post: #789
(2015-07-18 18:18)Piers Wrote:  
(2015-07-18 17:45)Joontje Wrote:  
(2015-07-18 17:22)Piers Wrote:  Can you post a debug log (wiki) please.

I assume you mean a debug log of me attempting to install the zip.
Here you go:
Code:
7:45:15 T:140510088128448   DEBUG: ------ Window Deinit (FileBrowser.xml) ------
17:45:15 T:140510088128448   DEBUG: Addon script.globalsearch requires xbmc.python version 2.20.0 which is not available
17:45:15 T:140510088128448   DEBUG: ------ Window Init (DialogKaiToast.xml) ------
17:45:15 T:140510088128448   DEBUG: SECTION:LoadDLL(special://xbmcbin/system/ImageLib-x86_64-linux.so)
17:45:15 T:140510088128448   DEBUG: Loading: /usr/lib/kodi/system/ImageLib-x86_64-linux.so
17:45:21 T:140510088128448   DEBUG: ------ Window Deinit (DialogKaiToast.xml) ------

Edit: a screenshot of the repo list, xperience1080 is listed as incompatible.
http://i.imgur.com/C5jy8EW.jpg

I mean a full log.

Are you sure you're trying to install this on Helix using the script.globalsearch for Helix?

Fixed on IRC, was a problem with globalsearch - this has now been fixed by ronie.

Please read the online manual (wiki) & FAQ (wiki) before posting.
Do not e-mail Team Kodi members directly asking for support. Read the forum rules (wiki)
The pages on troubleshooting (wiki) and bug reporting (wiki) must be read before reporting issues

Xperience1080
MetroIcon.net
find quote
Joontje Offline
Junior Member
Posts: 31
Joined: Mar 2014
Reputation: 0
Post: #790
(2015-07-18 19:32)Piers Wrote:  
(2015-07-18 18:18)Piers Wrote:  
(2015-07-18 17:45)Joontje Wrote:  I assume you mean a debug log of me attempting to install the zip.
Here you go:
Code:
7:45:15 T:140510088128448   DEBUG: ------ Window Deinit (FileBrowser.xml) ------
17:45:15 T:140510088128448   DEBUG: Addon script.globalsearch requires xbmc.python version 2.20.0 which is not available
17:45:15 T:140510088128448   DEBUG: ------ Window Init (DialogKaiToast.xml) ------
17:45:15 T:140510088128448   DEBUG: SECTION:LoadDLL(special://xbmcbin/system/ImageLib-x86_64-linux.so)
17:45:15 T:140510088128448   DEBUG: Loading: /usr/lib/kodi/system/ImageLib-x86_64-linux.so
17:45:21 T:140510088128448   DEBUG: ------ Window Deinit (DialogKaiToast.xml) ------

Edit: a screenshot of the repo list, xperience1080 is listed as incompatible.
http://i.imgur.com/C5jy8EW.jpg

I mean a full log.

Are you sure you're trying to install this on Helix using the script.globalsearch for Helix?

Fixed on IRC, was a problem with globalsearch - this has now been fixed by ronie.

Thanks again for the quick help Smile
find quote
Post Reply